### File

`src/app/question.ts`

### Index

###### Properties

- etime
- out1
- out2
- statement
- stime
- tc1
- tc2
- title
- username

### Properties

etime
`etime: `string``
Type : `string`

out1
`out1: `string``
Type : `string`

out2
`out2: `string``
Type : `string`

statement
`statement: `string``
Type : `string`

stime
`stime: `string``
Type : `string`

tc1
`tc1: `string``
Type : `string`

tc2
`tc2: `string``
Type : `string`

title
`title: `string``
Type : `string`

username
`username: `string``
Type : `string`

    export interface Question {
        title: string;
        username: string;
        statement: string;
        tc1: string;
        out1: string;
        tc2: string;
        out2: string;
        stime: string;
        etime: string;
    }

# result-matching ""

# No results matching ""